*{padding:0;margin-left: 0; margin-right: 0; margin-bottom: 0;}
/*Top_static_gallery*/

#staticgallery_wrap{width:638px; height:auto; padding: 0 0px 0; background-color:#FFFFFF; float:left; margin:5px 0px 0 0px;  }

#galleryblog {width:145px; height:auto; float:left; margin:2px 18px 6px 0px;}
#galleryblog .galbg{width:145px; height:auto; background-image:url(/img/new/gal_top_bg.png); background-repeat:no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:14px; text-align:center; font-weight:bold; }

#galleryblog .galbg .imgblog{ width:114px; height:65px; -moz-box-shadow: 5px 5px 5px #c0c0c0; -webkit-box-shadow: 5px 5px 5px #c0c0c0;box-shadow: 5px 5px 5px #c0c0c0; margin:0px 15px 8px 15px;}
#galleryblog .galbg a{ color:#2E2E2E;}
#galleryblog .galbg a:hover { color:#0088CC; text-decoration:none;}

#gallerybloglast {width:145px; height:auto; float:left; margin:2px 0px 6px 0px;}
#gallerybloglast .galbg{width:145px; height:auto; background-image:url(/img/new/gal_top_bg.png); background-repeat:no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:14px; text-align:center; font-weight:bold; }
#gallerybloglast .galbg .imgblog{ width:114px; height:65px; -moz-box-shadow: 5px 5px 5px #c0c0c0; -webkit-box-shadow: 5px 5px 5px #c0c0c0;box-shadow: 5px 5px 5px #c0c0c0; margin:0px 15px 8px 15px;}
#gallerybloglast .galbg a{ color:#2E2E2E;}
#gallerybloglast .galbg a:hover { color:#0088CC; text-decoration:none;}


#main_slidder_oth_wrap { width:308px; height:auto; float:left; margin:8px 0px 4px 0px; background-color:#FFFFFF; }
#main_slidder_wrap{ width:306px; height:auto; float:left; margin:16px 7px 4px 0px; background-color:#FFFFFF; border:1px solid #e3e3e3;}
#main_slidder_wrap_second{ width:306px; height:auto; float:right; margin:16px 0px 4px 0px; background-color:#FFFFFF; border:1px solid #e3e3e3;}

#main_slidder_outerm_wrap { width:322px; height:auto; float:left; background-color:#FFFFFF; margin:4px 0 4px 0; }

#main_slidder_outerm_wrap .sliderheadtext{width:308px; height:21px; background-color:#fff; border-bottom:3px solid #0088cc; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; margin:0 8px 0px 8px; }

#slidder_wrap{ background-image:url(/img/new/slidder_bg.png); background-repeat:no-repeat; width:308px; height:auto; float:left; padding-bottom:12px; }


#slidder_wrap .slidder_img{width:278px; height:170px; overflow:hidden; float:left; margin:-12px 15px -10px 15px;  -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0;}

#slidder_wrap .slidder_img .slidder-imgstrip{
	width:278px;
	height:40px;
	background-image:url(/img/new/slidder_textstrip.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	margin:131px 0px 0px 0px;
	color:#FFFFFF;
	padding:2px 0px 0px 0px;
	visibility: visible;
}

#slidder_wrap .slidder_img .slidder-imgstrip-vedio{
	width:278px;
	height:40px;
	background-image:url(/img/new/slidder_textstrip.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	margin:131px 0px 0px 0px;
	color:#FFFFFF;
	padding:2px 0px 0px 0px;
	visibility: visible;
}

#slidder_wrap  .slidder_blocks{width:305px; height:auto; margin:12px 0 0px 0; border:0px solid #333; float:left;}
#slidder_wrap .linkbox{width:13px; height:12px; margin:5px 10px 3px 10px; float:left;}

#Latestnews_wrap{width:308px; height:auto; margin:4px 0px 4px 0px;}
#Latestnews_wrap .headtext{width:308px; background-color:#fff; border-bottom:3px solid #0088cc; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; padding:0 0 4px 0; }
#Latestnews_wrap .headtext a {color:#2e2e2e;}
#Latestnews_wrap .headtext a:hover {color:#2e2e2e; text-decoration:underline;}

#Latestnews_wrap .headnextbox{width:300px; border:1px solid #e3e3e3; border-top:1px solid #2e2e2e; float:left; padding:7px 3px 7px 3px; background-color:#FFFFFF; min-height:200px; overflow:hidden;}

#Latestnews_wrap .headnextbox .textmainnews{width:299px; height:auto; float:left; margin:2px 0 4px 0;}

#Latestnews_wrap .headnextbox .arrowtextnews{width:9px; height:11px;  float:left; margin:2px 3px 0px 3px;}

#Latestnews_wrap .headnextbox .newstextmain1{width:280px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; font-variant:normal; color:#2e2e2e; line-height:16px; text-align:left;  float:left; margin:0px 0px 0px 4px;}
#Latestnews_wrap .headnextbox a {color:#2e2e2e;}
#Latestnews_wrap .headnextbox a:hover {color:#2e2e2e; text-decoration:underline;}
#Latestnews_wrap .moreanews {color:#777777; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; margin:3px 4px 3px 0; text-align:right;}
#Latestnews_wrap .moreanews a {color:#777777;}
#Latestnews_wrap .moreanews a:hover {color:#777777; text-decoration:underline;}


/** Derby Talk widget */
 #derby_talk_widget .sliderheadtext_derby{height: 22px;
    background:#fbe9c1;
	background:-moz-linear-gradient(top,#fbe9c1 0%,#f2a801 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fbe9c1),color-stop(100%,#f2a801));
	background:-webkit-linear-gradient(top,#fbe9c1 0%,#f2a801 100%);
	background:-o-linear-gradient(top,#fbe9c1 0%,#f2a801 100%);
	background:-ms-linear-gradient(top,#fbe9c1 0%,#f2a801 100%);
	background:linear-gradient(top,#fbe9c1 0%,#f2a801 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbe9c1',endColorstr='#f2a801',GradientType=0);
	padding:5px 11px;
	color:#000;
	font-size:15px;
    font-weight: bold;
    line-height: 21px;
	border-top:2px solid #f2a801;
    border-left:2px solid #f2a801;
    border-right:2px solid #f2a801;
    border-bottom:2px solid #777777;}
   #derby_talk_widget .sliderheadtext_derby span{ color: #ffffff;padding:0px 0px 0px 5px; }
   
   #derby_talk_widget .slidder_wrap{background-color: #eaeaea}
   #derby_talk_widget .derbytalk_ads{padding:0px 4px;}
   #derby_talk_widget .seperate{border-top:3px solid #f2a801;border-bottom: 1px solid #777777;}

#derby_talk_widget .slidder_img{width:300px; max-height:185px; overflow:hidden; float:left; margin:-10px 4px 0px 4px;  -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0;}
#derby_talk_widget .slidder_img .crop { margin: 10px 0px 0px 0px; height: 185px; overflow: hidden; position: relative; }
#derby_talk_widget .slidder_img img{width: 300px;height: 185px;}

#derby_talk_widget .slidder_img .slidder-imgstrip{ width:300px; height:60px;  background-repeat:repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align:left; vertical-align:middle; position:absolute; margin:125px 0px 0px 0px; color:#FFFFFF; padding:2px 0px 0px 0px;}

#derby_talk_widget .slidder_img .slidder-imgstrip-vedio{ width:300px; height:60px;  background-repeat:repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align:left; vertical-align:middle; position:absolute; margin:125px 0px 0px 0px; color:#FFFFFF; padding:2px 0px 0px 0px; z-index:500;}
#derby_talk_widget .image_title_header{font-size: 15px;font-weight: bold;color: #f2a801;margin-top: 3px;}
#derby_talk_widget .nivo-controlNavDerbyTalk{position: absolute ; margin-top: 157px;left: 0px;z-index: 5000000;}
#derby_talk_widget .derbytalk_login_widget{position: absolute ; margin-top: 137px;right:  0px;margin-right: 10px;z-index: 5000000;}

.carousel_link { padding:5px 10px 0 10px; }


.widgets-body-inner { width:298px; height:auto; border:1px solid #e3e3e3; border-top:1px solid #2e2e2e; float:left; padding:7px 4px 7px 4px; background-color:#FFFFFF; }

#Latestnews_2column_wrap{width:640px; height:auto; margin:6px 6px 7px 6px; float:left; padding:0 1px 0 1px; }
#Latestnews_2column_wrap .headtext{width:640px; background-color:#fff; border-bottom:3px solid #0088cc; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; padding:0 0 4px 0; }
#Latestnews_2column_wrap .content_outer {border:1px solid #E3E3E3; padding:5px; float:left; }

#winTickets{width:628px; height:auto; margin:0; float:left; padding:0 1px 0 1px; }
#winTickets .winTicketsHeader{width:628px; background-color:#fff; border-bottom:3px solid #0088cc; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; padding:0px; }
#winTickets .winTicketsLabel {
	color:#2E2E2E;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	margin:4px 0;
	padding:0px;
}
#winTickets .content_outer {border:1px solid #E3E3E3;}

#winTickets .ticketInput {border:1px solid #aaaaaa;}
#winTicketsLabel .

#Latestnews_wrap .content_outer {border:1px solid #E3E3E3; float:left; width:298px; padding:5px; }

#Latestnews_wrap .odds_content_outer {border:1px solid #E3E3E3; float:left; width:306px; }
#Latestnews_wrap .odds_content_outer .category{ width:296px; height:auto; padding:0 5px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
#Latestnews_wrap .ads{ width:303px; height:auto; /*border-bottom:solid 2px #0088CC;*/ padding:3px 0 3px 3px; }
#Latestnews_wrap .odds_content_outer p {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6e6e6e; line-height:18px; padding:2px 5px; }
#Latestnews_wrap .odds_content_outer p a img { padding:0 6px; }
#Latestnews_wrap .odds_content_outer .category-dropdown{ width:200px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}


#Latestnews_wrap p{
	color: #2e2e2e;
}
#Latestnews_wrap ul li{
	list-style:disc;
	color: #2e2e2e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: auto;
    line-height: 18px;
}

#Latestnews_wrap .feeds1 ul {
	margin:0;
	list-style:none;
}
/* For Compare Odds Widget */
#Latestnews_wrap .feeds1 ul li{
	list-style:none;
}

/* for Latest News */
#Latestnews_wrap .link-nav ul li{list-style:none;}
#Latestnews_wrap #news-nav ul li{list-style:none;}

